




/* PAGENAVI */
.wp-pagenavi {
    margin: 40px auto 0;
    text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
    display: inline-block;
    padding: 1px 12px !important;
    color: #5FC1C7 !important;
    font-size: 112.5%;
    text-decoration: none;
    border: 1px solid #5FC1C7 !important;
    margin: 0 4px 10px !important;
	text-decoration: none !important;
    background-color: #ffffff !important;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    color: #ffffff !important;
    background-color: #5FC1C7 !important;
}
    
body.blog #main{
    margin-bottom: 50px;
}

@media print, all and (min-width: 641px) {
	
	/* TITLE */
	body.blog #title{
		position:relative;
		width:100%;
		height:290px;
		margin:0;
		background:url(../images/blog/title.jpg) no-repeat bottom center;
		background-size:cover;
	}
	
	
	body.blog .article{
		padding-bottom:10px;
		border-bottom:1px solid #18a4ae;
	}
	body.blog .article:last-child{
		border-bottom:none;
	}
	body.blog .article .titles{
		padding: 0;
		margin-bottom: 15px;
		color:#FFF;
		font-size: 21px;
		font-weight: bold;
		font-family: "Ryumin Medium KL", "リュウミン M-KL", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		letter-spacing: 2.4px;
		text-align: center;
		background: #5FC1C7;
	}
	body.blog .article .titles a{
		color:#FFF;
	}
	body.blog .article .guide{
		margin-bottom:20px;
		text-align:right;
	}
	body.blog .article .guide .timer{
		display:inline-block;
		vertical-align:middle;
		/*margin-right:25px;*/
		padding:2px 10px;
		background-color:#f3eede;
	}
	body.blog .article .guide .cat{
		display:inline-block;
		vertical-align:middle;
		padding:2px 10px;
		background-color:#f3eede;
	}
	body.blog .article .article-c p{
		margin-bottom:0;
	}
	
	body.blog .snav-list .title-snav{
		padding:0 10px 0 43px;
		font-size:16px;
		font-weight:bold;
		line-height:35px;
		background:#f3eede url(../images/blog/snav-titles.png) no-repeat 0 center;
		background-size:contain;
	}
	body.blog .snav-list ul li{
		margin-bottom:5px;
	}
	body.blog .snav-list ul li a{
		display:inline-block;
		min-height:13px;
		padding:0 6px 0 20px;
		color:#3e3a39;
		background:url(../images/common/anchor.png) no-repeat 6px 7px;
	}
	body.blog #content .listmark-sq li {
        padding-left: 18px;
        background: url(../images/common/listmark-sq.png) no-repeat 0 8px;
    }
		
		

	body.blog .article ul li,
	.mceContentBody ul li{
		margin-left:20px;
		list-style:disc;
	}
	body.blog .article ol li,
	.mceContentBody ol li{
		margin-left:20px;
		list-style:decimal;
	}
	.alignleft {
		float: left;
	}
	.alignright {
		float: right;
	}
	.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	blockquote.alignleft,
	img.alignleft {
		margin: 0px 24px 10px 0;
	}
	.wp-caption.alignleft {
		margin: 0 24px 10px 0;
	}
	blockquote.alignright,
	img.alignright {
		margin: 0 0 10px 24px;
	}
	.wp-caption.alignright {
		margin: 10px 0 10px 24px;
	}
	blockquote.aligncenter,
	img.aligncenter,
	.wp-caption.aligncenter {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	/* ↓ 231020 追加 */
	.mceContentBody h1:not([class]),
	.article h1:not([class]){
		margin-bottom:30px;
		color:#18A5AE;
		font-size:24px;
		font-weight:bold;
		font-family: "Ryumin Medium KL", "Hiragino Mincho Pro", "MS PMincho", serif;
		letter-spacing:2.5px;
		text-align:center;
		padding-top:40px;
		background:url(../images/common/title-sq.png) no-repeat top center;
	}
	.mceContentBody h2:not([class]),
	.article h2:not([class]){
		margin-bottom:10px;
		color: #18A5AE;
		font-size: 20px;
		font-weight: bold;
		letter-spacing: 0.5px;
	}
	.mceContentBody h3:not([class]),
	.article h3:not([class]){
		padding-left: 20px;
		margin-bottom:5px;
		color: #3E3A39;
		font-size: 17px;
		font-weight: bold;
		background: url(../images/common/title-mk.png) no-repeat 0 9px;
	}
	.mceContentBody h4:not([class]),
	.article h4:not([class]){
		margin-bottom:0;
		font-size: 16px;
		font-weight: bold;
	}
	.mceContentBody h5:not([class]),
	.mceContentBody h6:not([class]),
	.article h5:not([class]),
	.article h6:not([class]){
		margin-bottom:0;
		font-weight: bold;
	}
	.mceContentBody strong,
	.mceContentBody b,
	.article strong,
	.article b{
		font-weight: bold;
	}
	.mceContentBody em,
	.article em{
		font-style: italic;
	}
	.mceContentBody ul:not([class]) > li,
	.article ul:not([class]) > li{
		margin-left: 20px;
		list-style: disc;
	}
	.mceContentBody ol:not([class]) > li,
	.article ol:not([class]) > li{
		margin-left: 30px;
		list-style: decimal;
	}
	.mceContentBody table:not([class]),
	.article table:not([class]){
		color:#3e3a39;
		border-top:1px solid #e2d3ad;
	}
	.mceContentBody table:not([class]) th,
	.mceContentBody table:not([class]) td,
	.article table:not([class]) th,
	.article table:not([class]) td{
		border-bottom:1px solid #e2d3ad;
		padding:5px 20px;
		text-align:center;
		vertical-align:middle;
		background:#FFF;
	}

	.mceContentBody table:not([class]) th,
	.article table:not([class]) th{
		background:#f3eede;
	}
	/* ↑ 231020 追加 */
	
}

@media only screen and (max-width: 640px) {
	
	/* TITLE */
	body.blog #title{
		background:url(../images/blog/title.jpg) no-repeat bottom center;
		background-size:cover;
		margin-bottom:0;
	}
	
	
	body.blog .article{
		padding-bottom:10px;
		border-bottom:1px solid #18a4ae;
	}
	body.blog .article:last-child{
		border-bottom:none;
	}
	body.blog .article .titles{
		padding: 3px 0 3px 0;
		margin-bottom: 15px;
		color:#FFF;
		font-size: 18px;
		font-weight: bold;
		font-family: "Ryumin Medium KL", "リュウミン M-KL", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		letter-spacing: 2.4px;
		line-height:1.4;
		text-align: center;
		background: #5FC1C7;
	}
	body.blog .article .titles a{
		color:#FFF;
	}
	body.blog .article .guide{
		margin-bottom:20px;
		text-align:right;
	}
	body.blog .article .guide .timer{
		display:inline-block;
		vertical-align:middle;
		margin-bottom:10px;
		padding:2px 10px;
		background-color:#f3eede;
	}
	body.blog .article .guide .cat{
		display:inline-block;
		vertical-align:middle;
		margin-bottom:10px;
		padding:2px 10px;
		background-color:#f3eede;
	}
	body.blog .article .article-c p{
		margin-bottom:0;
	}
	
	body.blog .snav-list .title-snav{
		padding:0 10px 0 43px;
		font-size:16px;
		font-weight:bold;
		line-height:35px;
		background:#f3eede url(../images/blog/snav-titles.png) no-repeat 0 center;
		background-size:contain;
	}
	body.blog .snav-list ul li{
		margin-bottom:5px;
	}
	body.blog .snav-list ul li a{
		display:inline-block;
		min-height:13px;
		padding:0 6px 0 20px;
		color:#3e3a39;
		background:url(../images/common/anchor.png) no-repeat 6px 7px;
	}
	body.blog #content .listmark-sq li {
        padding-left: 18px;
        background: url(../images/common/listmark-sq.png) no-repeat 0 6px;
    }
	
	body.blog .article ul li,
	.mceContentBody ul li{
		margin-left:20px;
		list-style:disc;
	}
	body.blog .article ol li,
	.mceContentBody ol li{
		margin-left:20px;
		list-style:decimal;
	}
	.alignleft,
	.alignright,
	.aligncenter,
	.alignnone{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	blockquote.alignleft,
	img.alignleft {
		margin-bottom: 10px;
	}
	.wp-caption.alignleft {
		margin-bottom: 10px;
	}
	blockquote.alignright,
	img.alignright {
		margin-bottom: 10px;
	}
	.wp-caption.alignright {
		margin-bottom: 10px;
	}
	blockquote.aligncenter,
	img.aligncenter,
	.wp-caption.aligncenter {
		margin-bottom: 10px;
	}
	
	/* ↓ 231020 追加 */
	.mceContentBody h1:not([class]),
	.article h1:not([class]){
		margin-bottom:20px;
		color:#18A5AE;
		font-size:19px;
		font-weight:bold;
		font-family: "Ryumin Medium KL", "リュウミン M-KL", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		letter-spacing:2.5px;
		text-align:center;
		padding-top:30px;
		background:url(../images/common/title-sq.png) no-repeat top center;
	}
	.mceContentBody h2:not([class]),
	.article h2:not([class]){
		margin-bottom:10px;
		color: #18A5AE;
		font-size: 20px;
		font-weight: bold;
		letter-spacing: 0.5px;
	}
	.mceContentBody h3:not([class]),
	.article h3:not([class]){
		padding-left: 20px;
		margin-bottom:0;
		color: #3E3A39;
		font-size: 17px;
		font-weight: bold;
		background: url(../images/common/title-mk_sp.png) no-repeat 0 7px;
		background-size: 13px 13px;
	}
	.article h4:not([class]){
		margin-bottom:0;
		font-size: 15px;
		font-weight: bold;
	}
	.mceContentBody h5:not([class]),
	.mceContentBody h6:not([class]),
	.article h5:not([class]),
	.article h6:not([class]){
		margin-bottom:0;
		font-weight: bold;
	}
	.mceContentBody strong,
	.mceContentBody b,
	.article strong,
	.article b{
		font-weight: bold;
	}
	.mceContentBody em,
	.article em{
		font-style: italic;
	}
	.mceContentBody ul:not([class]) > li,
	.article ul:not([class]) > li{
		margin-left: 20px;
		list-style: disc;
	}
	.mceContentBody ol:not([class]) > li,
	.article ol:not([class]) > li{
		margin-left: 30px;
		list-style: decimal;
	}
	.mceContentBody table:not([class]),
	.article table:not([class]){
		color:#3e3a39;
		border-top:1px solid #e2d3ad;
	}
	.mceContentBody table:not([class]) th,
	.mceContentBody table:not([class]) td,
	.article table:not([class]) th,
	.article table:not([class]) td{
		border-bottom:1px solid #e2d3ad;
		padding:5px;
		font-size:13px;
		text-align:center;
		vertical-align:middle;
		background:#FFF;
	}

	.mceContentBody table:not([class]) th,
	.article table:not([class]) th{
		background:#f3eede;
	}
	.mceContentBody div[style*="width"],
	.article div[style*="width"]{
		max-width: 100%;
	}
    
    /* PAGENAVI */
    .wp-pagenavi {
        margin-top: 10px;
    }
	/* ↑ 231020 追加 */
	
	
}